/*
font-family:'Optima LT W10 Bold';
font-family:'OptimaLTW01-BoldItalic';
font-family:'Optima LT W01 Italic';
font-family:'Optima LT W01 Roman';
*/

@import url("http://fast.fonts.com/cssapi/f9600c3f-4f79-49de-be08-68d30897a861.css");

body {
  font-size: 12px;
  line-height: 18px;
  font-family: Arial, sans-serif;
  color: #686969;
  background: #eee;
  word-break: break-word;
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  padding: 1em;
}

a {
  text-decoration: none;
  color: #f49243;
}

a:hover {
  text-decoration: underline;
  color: black;
}

#header .container {
  overflow: hidden;
  padding-top: 2em;
}

.logo { float: left; }
.addthis_toolbox { float: right; }


#container {
  margin: auto;
  max-width: 960px;
  position: relative;
  z-index: 2;
  background: white;
  min-height: 400px;
}

.container, body #job .container {
  max-width: 900px;
}

/* Job styles */

body #job #notice.flash { margin: 0; }

body #job #job_description, body #job form { margin: 0; }

body #job #job_description, body #job form {
  font-size: 1.1em;
}

body #job #job_header h1, body #job #job_header h2,
body #job h2, body #job h2, body #job h3, body #job h4, body #job h5 {
  font-family:'Optima LT W01 Roman';
  text-align: left;
  font-size: 1.25em;
  font-weight: 700;
  color: #505050;
}

body #job h2, body #job h2, body #job h3, body #job h4, body #job h5 {
  color: #f49243;
}

body #job #job_header h1,
body #job #job_header h2 {
  color: #505050;
}

body #job #job_header h1 {
  font-size: 2.5em;
  margin-top: 0;
}

body #job #job_header h2 {
  font-size: 1.5em;
  font-weight: normal;
}

body #job #job_employment_status {
    display: inline-block !important;
}

body #job #new_application fieldset.inputs ol li label {
  font-weight: normal;
  font-family:'Optima LT W01 Roman';
}

body #job #new_application fieldset.buttons button,
body #job #new_application fieldset.buttons button:active {
  font-size: 1.125em;
  font-family:'Optima LT W01 Roman';
  background-color: #f49243;
}

#footer {
  font-family:'Optima LT W01 Roman';
}

img.swire-logo { margin: 2em auto 1em; }

.applynow-footer-links { font-size: 1.25em; }


@media screen and (max-width: 700px) {
  .logo, .addthis_toolbox {
    float: none;
    display: block;
    margin: 1em auto;
  }
}
